<?php
$filename="./module/data.txt";
if ( unlink($filename) )
echo "";
else
echo"<b>Все сообщения удалены</b><br><br>";
?>
<b>Удалить все сообщения:</b>
<form name='form' action='./index.php?id=msg' method='POST'>
          <br>
      
         <input type=submit name='action' value='Назад'>
     </form>
     

